CLASS TEMPL(3)

NAME
boost::is_reference_wrapper - Determine if a type T is an instantiation of reference_wrapper.

SYNOPSIS

// In header: <boost/ref.hpp>
template<typename T>
class is_reference_wrapper {
public:
  // static constants
  static const bool value = unspecified;
};

DESCRIPTION

The value static constant will be true iff the type T is a specialization of reference_wrapper.